<?php

declare(strict_types=1);

namespace App\Filament\Components\Form;

use Filament\Forms\Components\TextInput;

class TitleTextInput extends TextInput
{
    public static function create(): static
    {
        return parent::make('title')
            ->label('عنوان')
            ->columnSpan(6);
    }
}
